s

    spand

    2 years ago
    It seems latest exposed only works with exactly h2 version
    1.4.199
    . Would it be possible for Exposed to depend on that version somehow instead of having to manually keeping it in sync ?
    tapac

    tapac

    2 years ago
    Yes, the latest h2 version (1.4.200) has critical bug (https://github.com/h2database/h2database/pull/2192) which still not released. I hope that the release happens soon.